<?php
   //solicitamos archivo de conexion a mysql
  require_once('../conf/connection.php');
   //si an pulsado el boton de enviar
  		//Construimos el query!
		    $numero = $_POST["numero"];
			$fecha = $_POST["fecha"];
            //$idplatos = $_GET["idplatos"];
			$mesa = $_POST["mesa"];
			$ventana = $_POST["ventana"];
			$direccion = $_POST["direccion"];
		
		 $cliente="admin";
		 $pass = $_POST["pass"];
		  $query_pass="SELECT *  FROM user_system WHERE nombre_user='$cliente'";
 	      $rs_query=mysql_query($query_pass);
		  $clave=mysql_result($rs_query,0,"pass");	
         
		  
		if($pass<>$clave){
			
			 ?>  <script> alert("ERROR: Clave incorrecta, Verifique información...  "); </script> <? 
			    switch ($ventana) {
				   
                   case 1:
                      ?>
  						<META HTTP-EQUIV="REFRESH" CONTENT="0;URL=../index.php?fecha=<? echo $fecha ?>"> 
                      
                        <?
				   
					break;
				   
				   case 2:
                        ?>
                        
  						<META HTTP-EQUIV="REFRESH" CONTENT="0;URL=../mesas.php?fecha=<? echo $fecha ?>">  
                        
                        <?
					break;
				}
			 }else{
		
		
			
				
			//$borrar="DELETE FROM detalles_pedido WHERE  numero='$numero'";
		
			//registro de eliminacion
			
			$query_operacion="INSERT INTO  reg_eliminar  (id_eliminar,fecha,pedido,vendedor)  	 
			VALUES ('','$fecha','$numero','$mesa')";					
	        $rs_operacion=mysql_query($query_operacion);
			
			
			//eliminamos pedido
			//$dele_pedido="DELETE FROM pedido WHERE idpedido='$numero'";
		    //$rs_pedido=mysql_query($dele_pedido);
			
			
			//eliminamos las ventas
			$dele_ventas="DELETE FROM ventas WHERE idpedido='$numero'";
		    $rs_ventas=mysql_query($dele_ventas);
			
			//activamos mesa
			
			$sel_mesa="UPDATE mesa SET est_mesa=1 WHERE num_mesa='$mesa'";
		    $rs_mesa=mysql_query($sel_mesa);
			
			//eliminamos el en cotrol pedido
			
			$del_ctpedido="DELETE FROM control_pedido WHERE numero='$numero' and mesa='$mesa' and est=1";
   			$rs_ctpedido=mysql_query($del_ctpedido);
			
			//enviamos el query mediante la funcion mysql_query()
			//mysql_query($borrar, $conn) or die("Error en el query: ".mysql_error());
			mysql_close($conn);
			
			
			switch ($ventana) {
				   
                   case 1:
                      ?>
  <META HTTP-EQUIV="REFRESH" CONTENT="0;URL=../index.php?fecha=<? echo $fecha ?>"> 
                      
                        <?
				   
					break;
				   
				   case 2:
                        ?>
                        
  <META HTTP-EQUIV="REFRESH" CONTENT="0;URL=../mesas.php?fecha=<? echo $fecha ?>">  
                        
                        <?
					break;
					
					
				
				   
            }
		}
			
			?>
			
		
